Issue 120671 - [testUNO patch] Add methods in SCUtil and TestUtil, create test case to check cell alignment.
[testUNO patch] Add methods in SCUtil and TestUtil, create test case to check...
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOO340m0
All All
: P3 normal
: 4.0.0
Assigned To: Shan Zhu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 03:37 UTC by Shan Zhu
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Check cell alignment, and utility method added/updated. (12.32 KB, patch)
2012-08-23 03:37 UTC, Shan Zhu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Shan Zhu 2012-08-23 03:37:56 UTC
Created attachment 79076 [details]
Check cell alignment, and utility method added/updated.

In this patch:
1. Modify save method, create method to clear temp directory.
2. Add more random method.
3. Test case to check cell alignment.

Pls help to review. Thanks.
Comment 1 SVN Robot 2012-08-23 05:10:56 UTC
"liuzhe" committed SVN 0 into trunk:
#120671 - [testUNO patch] Add methods in SCUtil and TestUtil, create test cas...
Comment 2 Shan Zhu 2012-08-27 05:40:55 UTC
Committed into 0.